	INTEGER FUNCTION IPHYSY(YPOS)
C************************************************************
C
C  THIS FUNCTION RETURNS THE PHYSICAL POSITION
C  IN RASTER UNITS, OF A SPECIFIED USER Y POSITION
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	NONE
C
C************************************************************
	INTEGER BEAMX, BEAMY
	COMMON /SCLBLK/ XMIN, YMIN, XMAX, YMAX, BEAMX, BEAMY

	SCALE = 767. / (YMAX - YMIN)
	IPHYSY = SCALE * (YPOS - YMIN) + .5
	RETURN
	END
